div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-color: #000000;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text2 div
{
   text-align: right;
}
#TextArt1
{
   border-width: 0;
}
#Layer3
{
   background-color: #000000;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#PhotoGallery1
{
   border-spacing: 3px;
   width: 100%;
   height: 100%;
}
#PhotoGallery1 .image
{
   padding: 0px 0px 0px 0px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .image img
{
   border: 0px #000000 solid;
}
#PhotoGallery1_img0
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img1
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img2
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img3
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img4
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img5
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img6
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img7
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img8
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img9
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img10
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img11
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img12
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img13
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img14
{
   width: 239px;
   height: 179px;
}
#PhotoGallery1_img15
{
   width: 239px;
   height: 179px;
}
#PhotoGallery2
{
   border-spacing: 3px;
   width: 100%;
   height: 100%;
}
#PhotoGallery2 .image
{
   padding: 0px 0px 0px 0px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .image img
{
   border: 0px #000000 solid;
}
#PhotoGallery2_img0
{
   width: 239px;
   height: 134px;
}
#PhotoGallery2_img1
{
   width: 239px;
   height: 134px;
}
#PhotoGallery2_img2
{
   width: 239px;
   height: 134px;
}
#PhotoGallery2_img3
{
   width: 239px;
   height: 134px;
}
#PhotoGallery2_img4
{
   width: 239px;
   height: 134px;
}
#PhotoGallery2_img5
{
   width: 239px;
   height: 134px;
}
#PhotoGallery2_img6
{
   width: 239px;
   height: 134px;
}
#PhotoGallery2_img7
{
   width: 239px;
   height: 134px;
}
#PhotoGallery3
{
   border-spacing: 3px;
   width: 100%;
   height: 100%;
}
#PhotoGallery3 .image
{
   padding: 0px 0px 0px 0px;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery3 .image img
{
   border: 0px #000000 solid;
}
#PhotoGallery3_img0
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img1
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img2
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img3
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img4
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img5
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img6
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img7
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img8
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img9
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img10
{
   width: 239px;
   height: 106px;
}
#PhotoGallery3_img11
{
   width: 239px;
   height: 106px;
}
#Layer2
{
   background-color: #FFD700;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #000000;
   border: 0px #FFFFFF none;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-size: 15px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #808080;
   background-color: transparent;
   background-image: none;
   border: 0px #FFFFFF none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
